.favslider .fav-viewport { height:457px;}
.moduletable_search .search_search .form-inline .search-query { margin: 0px 0px 0px 0px;}
.moduletable_banner .favslider .fav-viewport #fav-caption h3 { padding:0px;}
#fav-caption { filter:none!important;}
.favslider .favs img {width: auto;display: block;}

.formResponsive label { line-height:24px!important;}
.formResponsive input[type="radio"], .formResponsive input[type="checkbox"] { float:left!important; clear:none!important; }

.enquiry .b2j_form input[type="text"]{padding: 0px 5px!important; line-height:27px!important;}